{
  "strategy_name": "StrategyJD_5_3",
  "params": {
    "roi": {
      "0": 0.402,
      "191": 0.23,
      "435": 0.078,
      "711": 0
    },
    "stoploss": {
      "stoploss": -0.243
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_decalage": 1,
      "buy_decalage2": 10,
      "buy_decalage3": 22,
      "buy_decalage4": 5,
      "buy_min_max_n": 0.0,
      "buy_min_max_n2": 0.17,
      "buy_min_max_n3": 0.17,
      "buy_min_max_n4": 0.09,
      "buy_rsi_max": 67,
      "buy_rsi_max2": 70,
      "buy_rsi_min": 10,
      "buy_rsi_min2": 18,
      "buy_rsi_min_1d": 5,
      "buy_rsi_min_1d2": 42,
      "buy_rsi_min_1d3": 52
    },
    "sell": {},
    "protection": {
      "n_percent": 6,
      "percent_sell": -0.06
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-13 18:46:52.767429+00:00"
}